Issue 122270 - [sidebar] Paragraph content panel - Line Spacing Toolbar, not able to select spacing with keyboard navigation (W)
[sidebar] Paragraph content panel - Line Spacing Toolbar, not able to select ...
Status: RESOLVED FIXED
Product: General
Classification: Code
Component: ui
4.0.0-dev
All All
: P3 normal (vote)
: 4.0.0
Assigned To: Oliver-Rainer Wittmann
: accessibility
Depends on:
Blocks: [sidebar]
  Show dependency treegraph
 
Reported: 2013-05-09 22:34 UTC by V Stuart Foote
Modified: 2013-05-14 13:22 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description V Stuart Foote 2013-05-09 22:34:06 UTC
AOO400m1(Build:9700) build of 2013-05-09_04:09:59 - Rev. 1480523

A cursor movement in the Line Spacing Toolbar of the Paragraph property panel of sidebar-- opens and closes the frame for the line spacing toolbar, but does not allow selection any of the line spacings.  

Once open, only action is an <ESC> to close the toolbar. <TAB> or <Shift><TAB> moves to next or prior component of the panel, leaving the Toolbar frame open. <UP><DOWN><RIGHT><LEFT> cursor only open or close the toolbar rather than making selection.

Issue migrated from bug 122247
Comment 1 Oliver-Rainer Wittmann 2013-05-13 12:32:10 UTC
I can confirm the described behavior.

I will have a look in order to improve the UI.
Comment 2 Oliver-Rainer Wittmann 2013-05-14 12:01:03 UTC
fix in progress
Comment 3 SVN Robot 2013-05-14 12:14:29 UTC
"orw" committed SVN revision 1482314 into trunk:
122270: paragraph property panel, line spacing control: do not directly selec...
Comment 4 Oliver-Rainer Wittmann 2013-05-14 13:22:59 UTC
fixed on trunk for AOO 4.0